<?php
$z[0]=Array("field","羊羔盖被,羊羔盖被介绍,门源回族",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","羊羔盖被是青海有名的一道风味美食。所用材料为羊羔肉中的极品--藏系羊羔肉。选用1-3个月既吃奶，又吃草的肥嫩羊羔，宰杀后将肉切成二寸左右的小块，油锅中爆炒，加入调料，放入水，稍滚后，将汁子滗出，将切成快的面饼或花卷放在羊羔肉上，用文火焖熟。羊羔",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","羊羔盖被_门源回族自治县特产羊羔盖被",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　是有名的一道风味美食。所用材料为中的极品--藏系羊羔肉。选用1-3个月既吃奶，又吃草的肥嫩羊羔，宰杀后将肉切成二寸左右的小块，油锅中爆炒，加入调料，放入水，稍滚后，将汁子滗出，将切成快的面饼或花卷放在羊羔肉上，用文火焖熟。羊羔肉的这种吃法，面中有肉味，而肉质倍感细嫩，入口不腻。<br>\n<br>",557,878);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L522113550-15040.gif",880,967);
$z[7][4]['name']="litpic";

?>